<?php
session_start();
echo $_SESSION['halaman'];
if(empty($_SESSION['halaman']))
{
   header("location: ../login");
}

if($_SESSION['halaman']=='admin')
{
   header("location:../halaman/Admin/dashboard");
}
if($_SESSION['halaman']=='opd')
{
   header("location:../halaman/opd/dashboard");
}
if($_SESSION['halaman']=='inspektorat')
{
   header("location:../halaman/inspektorat/dashboard");
}
?>